/*
Theme Name:   Portfex Child Theme
Theme URI:    https://getmasum.com/themes-wp/portfex/
Description:  This is Portfex Child Theme
Author:       Themesvila
Author URI:   https://themeforest.net/user/themesvila
Template:     portfex
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:  two-columns, right-sidebar
Text Domain:  portfex-child
*/


body{

	overflow-x: hidden;
}

.site-logo {
	width: 250px;
	max-width: 100%;
}

.serivce-card .service {
	height: 100%;
	margin-bottom: 0;
}



/* Responsive Qureis */
@media (max-width: 767px) {
	.site-logo {
		width: 150px;
	}

}
